## node-vdom-to-html 2.3.1+~cs24.7.3

=== debian/changelog ===
node-vdom-to-html (2.3.1+~cs24.7.3-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 09 Oct 2023 08:18:58 +0400

node-vdom-to-html (2.3.1+~cs24.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #1052246)

 -- Yadd <yadd@debian.org>  Tue, 19 Sep 2023 16:18:37 +0400
