=== debian/control ===
Source: node-vdom-to-html
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 , node-browserify
 , node-es5-ext <!nocheck>
 , node-escape-html <!nocheck>
 , node-global
 , node-is-object
 , node-param-case <!nocheck>
 , node-is-object <!nocheck>
 , node-xtend <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/nthtran/vdom-to-html#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vdom-to-html.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vdom-to-html
Rules-Requires-Root: no

Package: node-vdom-to-html
Architecture: all
Depends: ${misc:Depends}
 , node-es5-ext
 , node-escape-html
 , node-global
 , node-param-case
 , node-is-object
 , node-xtend
Provides: ${nodejs:Provides}
Description: Node.js library to turn virtual-dom nodes into HTML
 node-vdom-to-html turn virtual-dom nodes into HTML. virtual-dom is a
 collection of modules designed to provide a declarative way of
 representing the DOM.
