=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/vdom-to-html-$1\.tar\.gz/ \
 https://github.com/nthtran/vdom-to-html/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=browser-split,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-browser-split-$1/ \
 https://github.com/juliangruber/browser-split/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=camelize,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-camelize-$1/ \
 https://github.com/ljharb/camelize/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=error,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-error-$1/" \
 https://registry.npmjs.org/error https://registry.npmjs.org/error/-/error-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=ev-store,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ev-store-$1/ \
 https://github.com/Raynos/ev-store/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=individual,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-individual-$1/ \
 https://github.com/Raynos/individual/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=string-template,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-string-template-$1/ \
 https://github.com/Matt-Esch/string-template/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=virtual-dom,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-virtual-dom-$1/ \
 https://github.com/Matt-Esch/virtual-dom/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=x-is-array,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-x-is-array-$1/" \
 https://registry.npmjs.org/x-is-array https://registry.npmjs.org/x-is-array/-/x-is-array-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=x-is-string,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-x-is-string-$1/" \
 https://registry.npmjs.org/x-is-string https://registry.npmjs.org/x-is-string/-/x-is-string-([\d\.]+)@ARCHIVE_EXT@ checksum
